.className{
    property1: 5;
    property2: "16px";
    property3: "hidden";
}

.window{
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    position: absolute;
    backdrop-filter: blur(4px);
    background-color: rgba(0,0,0,0.125);
}

.top{
    justify-content: space-between;
    background-color: rgb(0,0,0,0.25);
    position:absolute;
    width: 100%;
    display: flex;
    backdrop-filter: blur (10px);
    padding: 12px;
}

.toptext{
    border-radius: 14px;
    margin-left:16px;
    padding: 4px 12px;
    color: #FFFDD0;
    backdrop-filter: blur(9px);
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}

.windowheader{
    width: 100%;
    background-color: transparent;
    display: flex;
    align-items: center;
    cursor:grab;
    justify-content: space-between;
    margin-top: 10px;
}

.closebutton{
    margin-right: 10px;
}

.headertext{
    margin: 0px;
    color: #6f0000;
    font-weight: 500;
    text-align: center;
    padding-bottom: 20px;
}

.Game{
    width: 90px;
    height: 90px;
    cursor: pointer;
}